a:link 
{
	color: #21577c;
    text-decoration: none;
}
a:visited 
{
	color: #21577c;
    text-decoration: none;
}
a:hover 
{
	color: #666666;
    text-decoration: none;
}

body {
    background-color: #d3e3e7;
    background-image: url("images/main-bakcground.jpg");
    background-repeat: no-repeat;
    color: #666666;
    font: 13px "Lucida Grande","Lucida Sans Unicode",Helvetica,Arial,Verdana,sans-serif;
    height: auto;
    margin: 0;
    padding: 0;
    width: 100%;
}

.page {
    background-image: url("images/top_grad_bkgnd.png");
    background-repeat: repeat-x;
    color: #333333;
    margin: 0;
    padding: 0;
    position: absolute;
    left: 15%;
    top: 0;
    width: 85%;
    height: 100%;
}

h1 {
    color: #2D95D7;
    font-size: 18px;
    text-shadow: 1px 1px 1px #FFFFFF;
}
h2 {
    color: #168097;
    font: 11pt "Lucida Grande","Lucida Sans Unicode",Helvetica,Arial,Verdana,sans-serif;
    font-weight: bold;
}
h3 {
    color: #168097;
    font: 10pt "Lucida Grande","Lucida Sans Unicode",Helvetica,Arial,Verdana,sans-serif;
    font-weight: bold;
}
.la{
	float: left;
}
.ra{
	float: right;
	font-size: 9pt;
}
.cl{
	clear: both;
}

a.h1:link 
{
	color: #2D95D7;
    text-decoration: none;
}
a.h1:visited 
{
	color: #2D95D7;
    text-decoration: none;
}
a.h1:hover 
{
	color: #666666;
    text-decoration: none;
}

.small
{
	font-size: 11px;
}
.xsmall
{
	font-size: 9px;
}

.tabs {
    background-image: url("images/tabs_win_twtr.png");
    background-repeat: no-repeat;
    margin-top: 60px;
    margin-left: 0px;
    position: absolute;
    top: 0;
    width: 309px;
    height: 153px;
}
.tabstwtr {
    background-image: url("images/tabs_twtr.png");
    background-repeat: no-repeat;
    margin-top: 60px;
    margin-left: 0px;
    position: absolute;
    top: 0;
    width: 126px;
    height: 153px;
}
.tabsstoretwtr {
    background-image: url("images/tabs_win_store_twtr.png");
    background-repeat: no-repeat;
    margin-top: 60px;
    margin-left: 0px;
    position: absolute;
    top: 0;
    width: 501px;
    height: 153px;
}



#tab_download_win {
    margin-left: 49px;
    position: absolute;
    top: 163px;
}
#tab_download_win_store {
    margin-left: 235px;
    position: absolute;
    top: 163px;
}

#download_text {
    color: #3d4858;
    font: 13px "Lucida Grande","Lucida Sans Unicode",Helvetica,Arial,Verdana,sans-serif;
    font-weight: bold;
    position: absolute;
    text-shadow: 1px 1px 1px #dbf2f7;
    margin-left: 99px;
    top: 171px;
}
#download_text_store {
    color: #3d4858;
    font: 13px "Lucida Grande","Lucida Sans Unicode",Helvetica,Arial,Verdana,sans-serif;
    font-weight: bold;
    position: absolute;
    text-shadow: 1px 1px 1px #dbf2f7;
    margin-left: 285px;
    top: 171px;
}

#download_win_text {
    color: #3d4858;
    font: 10px "Lucida Grande","Lucida Sans Unicode",Helvetica,Arial,Verdana,sans-serif;
    position: absolute;
    text-shadow: 1px 1px 1px #dbf2f7;
    margin-left: 101px;
    top: 185px;
}
#download_win_store_text {
    color: #3d4858;
    font: 10px "Lucida Grande","Lucida Sans Unicode",Helvetica,Arial,Verdana,sans-serif;
    position: absolute;
    text-shadow: 1px 1px 1px #dbf2f7;
    margin-left: 287px;
    top: 185px;
}

#tab_twitter {
    margin-left: 219px;
    position: absolute;
    top: 166px;
}
#tab_twitter_swtwr {
    margin-left: 32px;
    position: absolute;
    top: 166px;
}
#tab_twitter_store {
    margin-left: 411px;
    position: absolute;
    top: 166px;
}

#header_logo {
    position: absolute;
    margin-left: 40px;
    top: 30px;
}
#header_logo_swtwr {
    position: absolute;
    margin-left: 20px;
    top: 22px;
}
#header_logo_abt {
    position: absolute;
    margin-left: 30px;
    top: 22px;
}
#header_logo_cnct {
    position: absolute;
    margin-left: 22px;
    top: 26px;
}
#header_logo_sftwrfdbk {
    position: absolute;
    margin-left: 34px;
    top: 24px;
}
#header_logo_vdos {
    position: absolute;
    margin-left: 34px;
    top: 26px;
}
#header_logo_billpy {
    position: absolute;
    margin-left: 28px;
    top: 24px;
}
#header_logo_updt {
    position: absolute;
    margin-left: 28px;
    top: 30px;
}

#header_logo_text {
    color: white;
    font: 16px "Myriad Pro","Lucida Grande","Lucida Sans Unicode",Helvetica,Arial,Verdana,sans-serif;
    position: absolute;
    text-shadow: 1px 1px 1px #b3b6b7;
    margin-left: 144px;
    top: 70px;
    width: 80%;
	z-index: 100;
}

#head_nav {
    color: #ffffff;
    font: 13px Arial,Verdana,sans-serif,"Myriad Pro","Lucida Grande","Lucida Sans Unicode";
    margin-right: 40px;
    top: 40px;
    float: right;
    background-image: url("images/hghlght_top.png");
    background-repeat: no-repeat;
    width: 323px; 
    height: 52px;
    text-align: right;
}

#head_nav a:link 
{
	color: #637d82;
    text-decoration: none;
}
#head_nav a:visited 
{
	color: #637d82;
    text-decoration: none;
}
#head_nav a:hover
{
	color: #53a5b7;
    text-decoration: none;
}

.virtual_box_wosb {
    background-image: url("images/wosb-virtual-box.png");
    background-repeat: no-repeat;
    margin-left: 440px;
    margin-top: 40px;
    position: absolute;
    width: 513px;
    height: 415px;
}
.virtual_box_toff {
    background-image: url("images/toff-virtual-box.png");
    background-repeat: no-repeat;
    margin-left: 440px;
    margin-top: 40px;
    position: absolute;
    width: 511px;
    height: 413px;
}
.virtual_box_screnc {
    background-image: url("images/screnc-virtual-box.png");
    background-repeat: no-repeat;
    margin-left: 440px;
    margin-top: 40px;
    position: absolute;
    width: 507px;
    height: 410px;
}
.virtual_box_srr {
    background-image: url("images/srr-virtual-box.png");
    background-repeat: no-repeat;
    margin-left: 440px;
    margin-top: 40px;
    position: absolute;
    width: 517px;
    height: 419px;
}
.virtual_box_winid {
    background-image: url("images/winid-virtual-box.png");
    background-repeat: no-repeat;
    margin-left: 440px;
    margin-top: 40px;
    position: absolute;
    width: 513px;
    height: 415px;
}
.virtual_box_tsync {
    background-image: url("images/tsync-virtual-box.png");
    background-repeat: no-repeat;
    margin-left: 440px;
    margin-top: 40px;
    position: absolute;
    width: 517px;
    height: 418px;
}
.virtual_box_ctm {
    background-image: url("images/ctm-virtual-box2.png");
    background-repeat: no-repeat;
    margin-left: 440px;
    margin-top: 40px;
    position: absolute;
    width: 509px;
    height: 412px;
}
.virtual_box_sotcc {
    background-image: url("images/sotcc-virtual-box.png");
    background-repeat: no-repeat;
    margin-left: 450px;
    margin-top: 70px;
    position: absolute;
    width: 513px;
    height: 415px;
}
.virtual_box_sotts {
    background-image: url("images/sotts-virtual-box.png");
    background-repeat: no-repeat;
    margin-left: 440px;
    margin-top: 70px;
    position: absolute;
    width: 514px;
    height: 415px;
}
.virtual_box_formalizr {
    background-image: url("images/formalizr-virtual-box.png");
    background-repeat: no-repeat;
    margin-left: 440px;
    margin-top: 70px;
    position: absolute;
    width: 513px;
    height: 415px;
}
.virtual_box_clc {
    background-image: url("images/clc-virtual-box.png");
    background-repeat: no-repeat;
    margin-left: 440px;
    margin-top: 90px;
    position: absolute;
    width: 512px;
    height: 414px;
}



#text_body_top
{
    margin-top: 210px;
    padding: 42px;
    width: 500px;
}
#text_body_sftwr
{
    margin-top: 250px;
    padding: 20px;
    width: auto;
}


.bullettd
{
    color: #168097;
    font: 15px "Lucida Grande","Lucida Sans Unicode",Helvetica,Arial,Verdana,sans-serif;
    font-weight: bold;
}

.platfrm
{
    color: #168097;
    font: 13px "Lucida Grande","Lucida Sans Unicode",Helvetica,Arial,Verdana,sans-serif;
    font-weight: bold;
}

.spl 
{
    color: #168097;
    font: 13px "Lucida Grande","Lucida Sans Unicode",Helvetica,Arial,Verdana,sans-serif;
    font-weight: bold;
}

td
{
    font: 13px "Lucida Grande","Lucida Sans Unicode",Helvetica,Arial,Verdana,sans-serif;
}
td.sm
{
    font: 10px Arial,Helvetica,Verdana,sans-serif,"Lucida Grande","Lucida Sans Unicode";
}

#text_body
{
    margin-top: -10px;
    padding: 20px;
    width: auto;
}
#text_body_sot
{
    margin-top: 0px;
    padding: 20px;
    width: auto;
}

.body_text_l
{
    float: left;
    width: 40%;
    padding: 20px;
}
.body_text_r
{
    float: right;
    width: 40%;
    padding: 20px;
}

.clear_float
{
	clear: both;
}

img.float_r { 
    float: right; 
    margin-left: 20px; 
}

img
{
    border-style: none;
}

img.wbrdr
{
	padding: 1px;
	border: 1px solid #8c8e8f;
	-moz-box-shadow: 3px 3px 3px #a7bac1;
	-webkit-box-shadow: 3px 3px 3px #a7bac1;
	box-shadow: 3px 3px 3px #a7bac1;
}

#footer_copyright {
    margin-right: 20px;
    margin-top: 140px;
    float: right;
}
#footer_copyright2 {
    margin-left: 0px;
    margin-top: 0px;
    clear:both;
}

#footer_copyright td
{
    font: 10px Arial,Helvetica,Verdana,sans-serif,"Myriad Pro","Lucida Grande","Lucida Sans Unicode";
}

#lnkPlayFullScr{
	display: none;
	margin: 6px 8px 28px 4px;
	padding: 0;
}

.faqQstns{
	margin: 24px 0px 48px 0px;
}

.faqQstns li{
	padding: 0px;
	margin: 2px 0px;
}

.faqAnswrs>li{
	padding: 0px;
	margin: 18px 0px 48px 0px;
}
.faqAnswrs>li li{
	padding: 0px;
	margin: 6px 0px 8px 0px;
}

.faqAnswrs img{
	display: inline-block;
	margin: 1px 2px;
	vertical-align: middle;
}

.imgBlock{
	display: block !important;
	margin: 8px 4px !important;
}

.divFootr01{
	margin: 18px 0px 8px 10px;
	padding: 0px;
}

.divFootr01 img{
	float: left;
	padding: 0px 10px 0px 0px;
	margin-bottom: 10px;
	width: 24px;
}

.divFootr01 span{
	display: table-cell;
}

kbd{
	padding: 0.1em 0.6em;
	border: 1px solid #CCC;
	font-family: Arial,Helvetica,sans-serif;
	background-color: #F7F7F7;
	color: #333;
	box-shadow: 0 1px 0px rgba(0, 0, 0, 0.2),0 0 0 2px white inset;
	border-radius: 3px;
	display: inline-block;
	margin: 0 0.1em;
	text-shadow: 0 1px 0 white;
	line-height: 1.4;
	white-space: nowrap;
}

.dvdr{
	margin: 30px 4px 60px 4px;
}

.utlicn{
	float: left;
	margin: 0px 16px 4px 0px;
}






